

.testimonials_c_holder .testimonial_content_inner {background: none !important;}
.testimonials_c_holder .testimonial_content_inner p {color: #ffffff !important; font-size: 22px; line-height: 24px; font-weight: 600;}
.testimonials_c_holder .testimonial_content_inner .testimonial_author {color: #ffffff !important; font-size: 26px; line-height: 28px;}
p{margin-bottom:20px;}
h5 a{font-size:18px !important; font-weight:600;}
aside .widget ul, .side_menu .widget ul {padding:0px;}
nav.vertical_menu {margin: 25px 0 0 0;}
.q_icon_with_title .icon_text_inner{padding:0px;}
.author_description {display:none !important;}
.contact p{font-size:16px; color: #2aa1e0;}
.widget_custom_menu_wizard{background:#eee; padding:20px;}
footer{margin-top:50px;}
.homepic{display:none}
.page-id-15254 footer {margin-top:0px;}
.wpb_heading, .wpb_video_heading{font-size:18px; margin:30px 0 30px 0;}

@media only screen and (max-width: 1000px){
.homepic{display:block !important;}
}
@media only screen and (max-width: 600px){
#testimonial{display:none;}
.sidebar{display:none;}
}